Subject: Re: [edu-team] Fwd: Mentoring program

From: Mirjam Kuehne <[email-masked]>
Date: Wed, 02 Apr 2014 11:06:47 +0200

Thanks for the input, Brian. I totally agree that we need more active
members on the team, especially if we want to take on other tasks. But
that should be possible?

Does anyone else have any ideas about this?

Mirjam

On 28/3/14 8:01 PM, Brian E Carpenter wrote:
> Three things:
> 
> 1. Should we officially be responsible for helping newcomers in
> general? This isn't stated explicitly in the charter at
> http://www.ietf.org/edu/. Perhaps it should be, and then
> mentoring would fit in very naturally.
> 
> 2. Do we have enough *active* EDU team members to take on more
> responsibility? I'm not convinced. I think we should approach
> that seriously: ask anyone who isn't active to step down, and
> find two or three new people who can find the time to
> contribute. This is especially true if we take on new topics
> (ESL, mentoring, reviewing the web site refurbishment,...).
> 
> 3.
>> Maybe one of
>> the mentoring coordinators could become a member of the team?
> 
> Yes, I'd say that's essential.
> 
> Regards
>    Brian
> 
> On 29/03/2014 00:30, Mirjam Kuehne wrote:
>> Hi,
>>
>> I had a chat with Alissa about the mentoring program. She would like to
>> hand over the responsibility to someone, and asked me if I was
>> interested. I thought this could possibly be something the Edu Team
>> could take on. She discussed this with the other mentoring coordinators
>> and they thought this would be a good idea. What do you think?
>>
>> See below some more details about what this task entails. Maybe one of
>> the mentoring coordinators could become a member of the team? Do you
>> think this fits within the scope of the Edu Team? Looks like a lot of
>> the process is already set up.
>>
>> Cheers,
>> Mirjam
>>
>>
>> -------- Original Message --------
>> Subject: Mentoring program
>> Date: Mon, 10 Mar 2014 13:49:54 -0700
>> From: Alissa Cooper <[email-masked]>
>> To: Mirjam Kuehne <[email-masked]>
>>
>> Hi Mirjam,
>>
>> I had a chat with the other mentoring program coordinators and we'd like
>> to find one person to take the lead on the mentoring program going
>> forward. The tasks involved would be:
>>
>> 1. Find some more coordinators to do mentor matches (Gen-ART would be a
>> good place to start asking).
>> 2. Work with the coordinators to determine what kind of tools are needed
>> to help with doing the matching (thus far we've been doing everything by
>> hand/via email/with a Google spreadsheet, and it would be good to improve
>> upon that). Robert Sparks is willing to help with the tooling needs.
>> 3. Work with Alexa and Jari to get the announcements out to the
>> appropriate lists prior to the IETF meetings to let people know they can
>> sign up as mentors and mentees.
>> 4. Ping the coordinators at the appropriate times to get them to do the
>> matching and complete any last-minute matches.
>> 5. Solicit feedback from mentors/mentees after meetings (we have a survey
>> we've been using already).
>> 6. Think about other creative ways to make the mentor program a success!
>>
>> This isn't actually a ton of work, but it does require some attention
>> particularly in the weeks leading up to the meetings. If you're willing to
>> take this on, let me know!
>>
>> Thanks,
>> Alissa
>>
>>
>>
>>
>> _______________________________________________
>> edu-team mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/edu-team
>>

---

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 18 Apr 2014 12:01:26 +0200

Hi,

Alissa now decided to find another person who will coordinate this
activity. But we agreed that the Edu Team will be kept in the loop, and
maybe we can take on this task sometime in the future.

Mirjam

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 19 Apr 2014 08:24:50 +1200

When Alissa has found a coordinator, maybe we could consider
asking Jari to enrol that person in the EDU team? That would
automatically keep us in the loop.

   Brian